Skip to main content
GET
/
impuestos-calculos
Cálculo de impuestos por año-mes
curl --request GET \
  --url https://rest.yafacture.com/impuestos-calculos \
  --header 'x-api-key: <api-key>'
[
  {
    "emisorId": "<string>",
    "fechaImpuesto": 123,
    "iva": 0,
    "isr": 0,
    "fechaCreacion": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

X-API-Key authentication header for the development token generated in Yafacture

Query Parameters

year
string
required
month
string
required

Response

emisorId
string
required

Identificador único del emisor

fechaImpuesto
number
required

Fecha del impuesto (timestamp)

iva
number
default:0
required

IVA (Impuesto al Valor Agregado)

isr
number
default:0
required

ISR (Impuesto Sobre la Renta)

fechaCreacion
string<date-time>
required

Fecha de creación del registro